@charset "utf-8";
/* CSS Document */
/*
   __  __                  ______                                     __      
  / / / /_______  _____   / ____/___  ____ ___  ____ ___  ___  ____  / /______
 / / / / ___/ _ \/ ___/  / /   / __ \/ __ `__ \/ __ `__ \/ _ \/ __ \/ __/ ___/
/ /_/ (__  )  __/ /     / /___/ /_/ / / / / / / / / / / /  __/ / / / /_(__  ) 
\____/____/\___/_/      \____/\____/_/ /_/ /_/_/ /_/ /_/\___/_/ /_/\__/____/  
                   __   ____             _      __             __  _                ________________
  ____ _____  ____/ /  / __ \___  ____ _(_)____/ /__________ _/ /_(_)___  ____     / ____/ ___/ ___/
 / __ `/ __ \/ __  /  / /_/ / _ \/ __ `/ / ___/ __/ ___/ __ `/ __/ / __ \/ __ \   / /    \__ \\__ \ 
/ /_/ / / / / /_/ /  / _, _/  __/ /_/ / (__  ) /_/ /  / /_/ / /_/ / /_/ / / / /  / /___ ___/ /__/ / 
\__,_/_/ /_/\__,_/  /_/ |_|\___/\__, /_/____/\__/_/   \__,_/\__/_/\____/_/ /_/   \____//____/____/  
                               /____/                                                               
*/


div#RegistrationForm {
	margin:0 0 25px 0;
}

form legend {font-family:Geneva, Arial, Helvetica, sans-serif}

fieldset {
	width:646px; /* including 1px border = 648px */
}

fieldset#UserSettings, fieldset#PersonalInfo, fieldset#PasswordRecovery {
    border:1px #aaa solid;
    padding:10px;
    margin:0 0 20px 0;
}

legend {
		font-weight:bold;
		font-size:12px;
		padding:0px 7px;
		color:#900;
		padding:3px;
}


input.formfield, textarea {
	padding: 9px;  
	border: solid 1px #C9C9C9;  /* was e5e5e5 */ 
	outline: 0;  
	font: normal 13px/100% Verdana, Tahoma, sans-serif;  
	width: 200px;  
	background: #FFFFFF url('bg_form.png') left top repeat-x;  
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);  
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
}

input#ZipCode {width:125px;}

textarea {  
	width: 400px;  
	max-width: 400px;  
	height: 150px;  
	line-height: 150%;  
	}  

input.formfield:hover, textarea:hover,  
input.formfield:focus, textarea:focus {  
	border-color: #990000;  /* was #c9c9c9 */
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
}

input.formfield:focus {
	color:#900;
	font-weight:bold;
}

.form label,
.pass label {  
	margin-left: 10px;
	font-size:12px;
	color: #333;  
}  

/*
.submit input {  
	width: auto;  
	padding: 9px 15px;  
	background: #617798;  
	border: 0;  
	font-size: 14px;  
	color: #FFFFFF;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
}  
*/

div.form_field_item {
	margin:0 0 10px 0;
}

div.form_field_item_info {
	width:288px;
	margin:10px 0 20px 0;
	padding:5px;
	border:1px dotted #aaa;
	color:#777;
}

div#RegistrationLinks ul {
	margin:15px 0;
	list-style:disc;
}

div#RegistrationLinks ul li {
	margin:0 0 0 15px;
	padding:10px 0 0 0;
	font-size:16px;
}

div#Registration ul li a:link, 
div#Registration ul li a:link, 
div#Registration ul li a:link {
	color:#000;
	text-decoration:none;
}

div#Registration ul li a:hover {
	color:#900;
	text-decoration:underline;
}

div#Under13 {
	margin:10px 0;
}

div#Under13 a:link, 
div#Under13 a:visited, 
div#Under13 a:active {
	font-weight:bold;
	color:#900;
	text-decoration:none;
}

div#Under13 a:hover {
	font-weight:bold;
	color:#900;
	text-decoration:underline;
}

fieldset#UserAgreement label a:link, 
fieldset#UserAgreement label a:visited, 
fieldset#UserAgreement label a:active {
	color:#900;
	font-weight:normal;
	text-decoration:none;
}

fieldset#UserAgreement label a:hover {
	color:#900;
	font-weight:bold;
	text-decoration:underline;
}

fieldset#UserAgreement .form_field_item label.TermsAndConditions {
	font-size:16px;
}


/* userCommentsSubmitError.pbo */

#CommentsErrorCode {
	margin:10px 0;
	padding:10px;
	background:#fff;
	border:1px solid #900;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:32px;
	vertical-align:middle;
}

#CommentsErrorCode a:link, 
#CommentsErrorCode a:visited, 
#CommentsErrorCode a:active {
	color:#900;
	text-decoration:none;
	font-weight:bold;
}

#CommentsErrorCode a:hover {
	color:#900;
	text-decoration:underline;
	font-weight:bold;
}
	

/* Comments Blocked */
.CommentsBlocked {
}

/* E-mail needs verification */
.ErrorCode1 {
}

/* E-mail needs verification */
.ErrorCode2 {
}

/* Restricted from posting comments */
.ErrorCode3 {
}

/* Need to register an account and login */
.ErrorCode4 {
}

/* Not authorized to modify this comment */
.ErrorCode5 {
}

/* Article does not or no longer exists */
.ErrorCode6 {
}

/* Article is no longer accepting comments at this time */
.ErrorCode7 {
}

/* Article is not accepting comments at this time */
.ErrorCode8 {
}

.ErrorCode1 img.ErrorCodeIcon, 
.ErrorCode2 img.ErrorCodeIcon, 
.ErrorCode3 img.ErrorCodeIcon, 
.ErrorCode4 img.ErrorCodeIcon, 
.ErrorCode5 img.ErrorCodeIcon, 
.ErrorCode6 img.ErrorCodeIcon, 
.ErrorCode7 img.ErrorCodeIcon, 
.ErrorCode8 img.ErrorCodeIcon {
	width:32px;
	height:32px;
	margin:0 15px 0 0;
	padding:0;
	float:left;
}

.comments_form_fake {
	width:450px;
	height:330px;
	background:url(/images/hnet/comments/comments_form_fake.png) no-repeat;
	overflow:hidden;
}

/* Commenting Area */

.commentsHeader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:30px;
	font-weight:bold;
	text-align:left;
}


.commentsLabelNewComment {
	margin:0 0 15px 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}

.commentsLabelTitle, 
.commentsLabelComments {
	margin:0 0 5px 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
}

#commentsUserInfo {font-size:16px; line-height:20px; }
#commentsUserInfo a:link, 
#commentsUserInfo a:visited, 
#commentsUserInfo a:active {
	color: #990000;
	font-weight: normal;
	text-decoration: none;
}

.commentbox { font-size:14px; line-height:20px;}
.commentbox p {padding:2px 0 0 0; }
.commentbox a:link, .commentbox a:visited, .commentbox a:active{text-decoration:none; }

/* Password Recovery at comp_passwordRecovery.pgo */

.PasswordRecoveryMessage {
	margin:0 0 15px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	color:#000;
}


	